Bug 1008679 - LG CF181D projector doesn't get resolution from Toshiba NB555D in HDMI mode
LG CF181D projector doesn't get resolution from Toshiba NB555D in HDMI mode
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
18
x86_64 Linux
unspecified Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-16 16:08 EDT by Peter H. Jones
Modified: 2014-02-05 17:24 EST (History)
8 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-02-05 17:24:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
dmesg output (53.75 KB, text/plain)
2013-09-16 16:08 EDT, Peter H. Jones
no flags Details
Xorg.0.log (46.68 KB, text/plain)
2013-09-16 16:09 EDT, Peter H. Jones
no flags Details

  None (edit)
Description Peter H. Jones 2013-09-16 16:08:12 EDT
Created attachment 798413 [details]
dmesg output

Description of problem:
Can't use projector because it doesn't seem to receive the resolution from the computer

Version-Release number of selected component (if applicabkerle):
kernel-3.10.11-100.fc18.x86_64

How reproducible:
Every time

Steps to Reproduce:
1. Connect computer and projector, then power on projector and computer. (NB avoid hot-switching HDMI cables, in order to avoid equipment damage!)
2. When laptop screens appears, log in and select 640x480 resolution on both devices, and same display on both.

Actual results:
3. Projector says "No imput signal".

Expected results:
Display on projector

Additional info:
A Sony 19" TV works in HDMI, but with a very reddish tinge.
HDMI is 15 feet long.
Comment 1 Peter H. Jones 2013-09-16 16:09:14 EDT
Created attachment 798414 [details]
Xorg.0.log
Comment 2 Justin M. Forbes 2013-10-18 17:12:06 EDT
*********** MASS BUG UPDATE **************

We apologize for the inconvenience.  There is a large number of bugs to go through and several of them have gone stale.  Due to this, we are doing a mass bug update across all of the Fedora 18 kernel bugs.

Fedora 18 has now been rebased to 3.11.4-101.fc18.  Please test this kernel update (or newer) and let us know if you issue has been resolved or if it is still present with the newer kernel.

If you have moved on to Fedora 19, and are still experiencing this issue, please change the version to Fedora 19.

If you experience different issues, please open a new bug report for those.
Comment 3 Peter H. Jones 2013-10-29 04:09:16 EDT
Still have the problem with kernel-3.11.4-101.fc18.x86_64. The procedure I am now using is as follows:
1) With power off, connect with a 15-ft HDMI cable.
2) On computer, set display to LCD-only, because projector kills screen display if set to Automatic. (Does that mean I need to consider a BIOS upgrade?)
3) In Settings/Monitor or Settings/Display, select 640X480, 59.9 Hz. (There seems to be no way to select the 31.469 kHz called for in the projector manual.)
4) Power up projector, and try to select HDMI input. Projector seems to sense an input, but complains about a lacking input signal, and does not show a resolution on the screen.
Comment 4 Fedora End Of Life 2013-12-21 09:35:51 EST
This message is a reminder that Fedora 18 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 18. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '18'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 18's end of life.

Thank you for reporting this issue and we are sorry that we may not be 
able to fix it before Fedora 18 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior to Fedora 18's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2014-02-05 17:24:00 EST
Fedora 18 changed to end-of-life (EOL) status on 2014-01-14. Fedora 18 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.